Subject: [lojban] Re: Le petit prince - V

From: Jordan DeLong <[email-masked]>
Date: Sat, 12 Oct 2002 00:37:19 -0500

.i fanva pinka casnu ranji

On Sat, Sep 14, 2002 at 06:33:11PM +0000, Jorge Llambias wrote:
> ni'o ca ro donri mi cilre da le plini a le nu cliva a le nu litru
> i la'e di'u masno fasnu fau le nu cunso pensi i taiku ca le cimoi
> donri mi djuno fi le betri pe lei tricrbaobabu
> 
> ni'o ca le ca krefu ji'a za'ure'u fasnu seja'e le lanpanzi iki'ubo
> le cmalu noltrube'a cu suksa retsku di'e mi tai le nu junri senpi
> 
> -- i je'usaipei lo'e lanpanzi cu citka lo'e dzispa

tosa'a pau zo dzispa frica zo srasu ma toi

> -- i go'i je'u
> 
> -- i o'u mi gleki
> 
> ni'o mi na jimpe le du'u ki'u makau tai vajni fa le nu lo'e lanpanzi
> cu citka lo'e dzispa i ku'i le cmalu noltrube'a cu jmina cusku
> 
> -- iseni'ibo xu ly citka lo'e tricrbaobabu ji'a

tosa'a ru'a lo'e tricrbaobabu cu cmalu .iva'i xu ri dzispa toi

> ni'o mi fa'irgau le cmalu noltrube'a le du'u lo'e tricrbaobabu genai
> dzispa giku'i tricu co barda tai lo'e malsi kei e le du'u va'oji'asai
> le nu da'i ny bevri piro lo xanto so'imei kei le so'imei na mo'u co'e
> su'opaji'asai tricrbaobabu

tosa'a
.i za'a lo'e tricrbaobabu na'e cmalu gi'e na'e dzispa .i ko na jundi
le puzi jufra pe mi

.i mi pinka remei djica

.i pamai mi jinvi ledu'u le tai selsku po'u zo le zi'e pe zo xanto
cu na drani .imu'ibo mi sruma ledu'u la'e lu le so'imei li'u cu
dunli la'e lu lo xanto so'imei li'u .ibo ju'o na tcaci fa lezu'o
galfygau zo lo zo le tai loi rarna bangu peva'o zoi gy. a .gy.
.e zoi gy. the .gy.

.i remai mi na djuno ledu'u paukau do smudji makau poi srana zo
co'e .ibo ru'a leza'i ny. ka'e bevri piro lo xanto so'imei cu na
jetnu .ibo xu le jufra cu xusra ledu'u ni'i gi da'i ny. ka'e bevri
lo xanto gi ny. ka'e bevri su'o barda tricu

.i mi milxe cipfu gi'e kasta'a .i .u'u
toi

> ni'o le sidbo be lo'e xanto so'imei cu cmilygau le cmalu noltrube'a

tosa'a .ipau le gadri pe zo xanto cu se galfi za'ure'uku mu'i ma toi

> -- i da'i ei cpanygau su'oboi xy boi su'o boi xy

tosa'a .i xamgu jufra pe'i toi

> i ku'i ny prije cusku di'e
> 
> -- i lo'e tricrbaobabu zo'u pu le nu banro kei ty cfari fau le nu cmalu

tosa'a
.e'u nu'ige zo tai zo fau nu'ugi zo za'i zo nu cu zmadu va'o di'u
.i pe'ipei
toi

> -- i drani i ku'i mu'i ma do djica le nu le do lanpanzi cu citka le
> cmalu tricrbaobabu
> 
> i ny mi spuda lu ie li'a li'u tai le nu frili se jimpe i mi nitcu
> lo nandu ke mensi nuntoi le nu mi nonkansa jimpe fi le nabmi

tosa'a .i .y. na jimpe tu'a lo mensi poi nitcu ke'a toi

> ni'o je'u zvati le terdi be le cmalu noltrube'a tai le nu zvati ro terdi kei 
> fa loi xamgu srasu e loi xlali srasu i seni'ibo go'i fa

tosa'a
.i ru'a naku ro terdi cu se zvati loi srasu .i kadje ko fi loi
nu fanva le tai selsku .enai le drani smuni be ri .i .e'u zo le'e
.a zo lo'e basti zo ro .i pe'ipei
toi

> lo xamgu tsiju be lo xamgu srasu be'o e lo xlali tsiju be lo xlali
> srasu i ku'i lo'e tsiju na ka'e se viska i ty sipna ne'i le se mipri
> be le terdi co'u le nu sidbo fi pa boi ty fa le nu ty cikna binxo
> ibabo ty preja gi'e catke fau le nu toldarsi ca le cfari kei fa'a
> le solri lo cmalu ke tolckape jicycma i va'o le nu jicycma lo'e

tosa'a xu do .eidai cusku zo fi bazi tu'a zo jicycma toi

> samcu a lo'e rozgu kei ty catke e'a tai lo'e pluka be ty i ku'i va'o
> le nu xlali spati kei zu'i vimcu ei le spati co'a le nu zu'i facki
> fi sy i ju'a loi xlali mutce tsiju cu zvati le terdi be le cmalu
> noltrube'a i tsiju lo'e tricrbaobabu i le loldi be le terdi cu culno
> ty i ju'a lo'e tricrbaobabu zo'u va'o le nu zu'i lerci dukse facki

tosa'a .i mi jo'u do pu casnu la'e di'e .i ru'a zo ty. cu tcita
la'e lu le terdi li'u .enai ke la'e lu lo'e tricrbaobabu li'u .a
zo tsiju vu'o poi mi sruma ledu'u do djica tu'a ke'a .i segu la'e
di'u roroi jetnu gi le tai selsku cu jai milxe cfipu kakne toi

> fi ty kei zu'i ze'eba na kakne le nu vimcu ty i ty se canlu piro le
> terdi i ty gregau le genja le terdi i va'o le nu ge le terdi cu dukse
> le ka cmalu gi lei tricrbaobabu cu dukse le ka se kancu fi makau cu
> spoja fa le terdi gau ty

tosa'a .i .ua loi tricrbaobabo cu rigni .i ru'a do smudji zo ce'u
.enai lu ma kau li'u toi

> ni'o lu srana le nu cnici sei le cmalu noltrube'a fi mi ba cusku i
> ba lo'e nu zu'i mu'o lumci vo'a ca le cerni kei zu'i kurji lumci ei

tosa'a
.i ba'a do pu djica zo mo'u .enai zo mu'o to mi ji'a du'eroi je tai
srera toi

.i mi jinvi ledu'u xlali tadji fa tu'a zo vo'a .i lakne fa leza'i
zo vo'a cu smuni la'e lu lo'e nu zu'i mu'o lumci li'o li'u .enai
le se djica be do .i .e'u do ka'e bastygau zo da zo zu'i mu'i
leza'i do ka'e za'ere'u cusku .i zo ri na banzu ni'i leza'i zo
zu'i cmavo be la'e zo ko'a .ipau do jinvi ma
toi

> le terdi i ei zu'i bilgygau vo'a le nu di'i vimcu lo'e tricrbaobabu
> co'a le nu tolcri ty kei le midju be loi rozgu noi ty mutce simsa
> ke'a ca le nu mutce tolci'o i le nu gunka cu mutce tolzdi gi'eku'i
> mutce frili li'u
> 
> ni'o ca lo donri ny stidi fi mi fe le du'u mi troci le nu finti lo
> melbi pixra kei tezu'e le nu gasnu le nu mulno jimpe la'e di'u fa
> lei verba pe le mi terdi i lu va'o le nu vy litru ca da kei sei ny

tosa'a ganai zo da cu dunli le terdi be ny. gi .e'u lo drata sumti
cu zmadu .i ru'a zo da cu simsa zo lo leka ce'u stidi ledu'u le
cusku na djunu ledu'u da du makau .i ku'i cumki fa leza'i smuni
ro terdi poi loi tricrbaobabu cu xabju ke'a .i mo toi

> cusku la'e di'u ka'e xamgu vy i su'oroi na raktu fa le nu balpunji

tosa'a ti cusku lesedu'u roroi naku raktu po'u lesedu'u noroi
raktu .i ni'i leza'i le bavlamjufra pe do cu xusra ledu'u su'oroi
raktu to roroi raktu va'o da toi kei mi sruma ledu'u srera toi

> le nu gunka i ku'i va'u le nu srana lo'e tricrbaobabu kei roroi

tosa'a ba'a zo va'o zo va'u basti toi

> raktu mutce i mi se slabu lo plini poi se xabju lo lazni i ly
> naljunri ci dzispa li'u

tosa'a .e'u zo le zo lo zmadu vi zo lazni jo'u zo plini .i ru'asai
ganai da slabu ny. gi ny. djuno ledu'u makau du da kei ji'a .i
pe'ipei toi

> ni'o fi'o gidva le cmalu noltrube'a mi pirfi'i le di'u plini i mi
> nasai nelci le nu mi marde cusku i ku'i le ckape pe lo'e tricrbaobabu
> cu tai tolmutce te djuno ijebo lei se tolnu'a be lo'e farcri be bu'u

tosa'a .i xu do smudji zo bei .i le smuni pe zo be cu se jimpe
ji'a .isemu'ibo mi na djuno toi

> lo'e plinycma cu tai vajni isemu'ibo paroiku mi na'e tarti le nu mi
> jinzi sezyfanta i mi cusku lu doi verba ko jundi lo'e tricrbaobabu
> li'u i mi kajde lei mi pendo lo ckape poi py ne pa'a mi ze'upu

tosa'a .e'u zo jai pevi zo kajde ka'e zenbygau toi

> lamji ke'a secau le nu sanji isezu'ebo mi tai mutce gunka tu'a le

tosa'a .e'u zo za'i zo nu zmadu .i ku'i na se nitcu .i pe'ipei toi
tosa'a .i xu leza'i zo te zo se basti cu se djica do .i ganai na
go'i gi mi na djuno ledu'u makau smuni toi

> vi pixra i le te ctuca be fi mi cu vamji le nu troci i ju'ocu'i do

tosa'a ru'a do bilga lenu jimna zo se gi'e zo ni zo nu basti .i
xu do tugni toi

> retsku fi do fe le sedu'u ki'umakau na zvati le dei cukta fa lo
> drata pixra poi dunli le pixra be lo'e tricrbaobabu le ka banli i
> le danfu cu sampu mutce i mi troci gi'eku'i na snada i ca le nu mi
> pirfi'i lei tricrbaobabu kei mi se bapli le se cinmo pe le nu vaitcu

.i pluka fa lenu tcidu tu'a le tridu poi ka'e catra lo'e terdi
.u'i .i ki'e

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku